body {background: black; background-size: 2000px; color: #666;}

.navbar-brand {background: white url() no-repeat; width: 158px; height: 80px; margin: 10px 0;}
.solitary {text-align: center; padding-top: 400px; width: 100%;}

.formError {color: red;}
.form-group {margin: 0;}
.formBtn {margin-top: 10px}

#undead {color: lightgray; font-family: 'Rubik Glitch', cursive; font-size: 50px;}
#undead:hover {text-decoration: none; color: white;}

/*
#page-back {background: transparent url("/assets/img/cobwebs.jpg") no-repeat fixed; background-size: 100%; height: 100%; opacity: .5;}
*/

@media all and (max-width: 600px) {
	#page-back {background-size: 300%;}
}



.page-back {
    position:relative;
    height: 300%;
}

.content {
    position: relative;
    text-align: center;
    font-size: 26px;
    color: #666;
}

.bg {
    background: url(/assets/img/dust.jpg) repeat;
	background-size: 70%;
	position:absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
	transition-property: background-position-x;
	transition-duration: 50s;
	background-position-x: right;	
	
}

.bg:hover {
	background-position-x: left;	
	
}
